body {
    font-family: 'Roboto', sans-serif!important;
}
 
p {
	font-size: 16px;
	font-family: 'Roboto', sans-serif!important;
	font-variant: normal;
	font-weight: 400;
	line-height: 25px;
	color: #333;
	margin: 0;
}
a, a:hover {
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	text-decoration: none;
}
a, a:focus, a:hover, button, button:focus, button:hover, checkbox, checkbox:focus, checkbox:hover, input, input:focus, input:hover, select, select:focus, select:hover {
	outline: 0!important;
}
section {
	clear: both;
}
.pad-0 {
	padding: 0 !important;
}
.headerpart {
	border-top: 10px solid #ecb477;
	background: #fff;
	padding: 10px 0;
}
.tphone {
	text-align: right;
	padding: 30px 0;
	font-size: 30px;
}
.tphone a {
	color: #000;
	font-weight: 700;
}
.banner-section {
	position: relative; background:#baddf9;
}
.banner-section img {
	position: relative; width:100%;
}
.banner-caption {
	position: absolute;
	left: 0;
	right: 0px;
	top: 0px;
	text-align: left;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: left;
	-webkit-justify-content: left;
	-ms-flex-pack: left;
	justify-content: left;
	-webkit-box-align: left;
	-webkit-align-items: center;
	-ms-flex-align: left;
	align-items: left;
	height: 100%;
	background: transparent;
}
.banner-caption h2 {
	text-transform: uppercase;
	font-weight: 700;
	color: #000;
	font-size: 40px;
}
.banner-caption ul {
	color: #000;
	font-size: 20px;
	/* font-family: 'Playfair Display', serif; */
	list-style: none;
	font-weight: 500;
	margin-bottom: 40px;
	padding-left: 0;
	position: relative;
	left: -20px;
}
.banner-caption ul li {
	margin-bottom: 10px;
	line-height: 35px;
	font-size: 22px;
	font-weight: 500;
	background: url(../images/barrow.png) no-repeat left 3px;
	list-style: none;
	padding-left: 30px;
}
.banner-caption h4 {
	padding: 0;
	text-transform: uppercase;
	color: #000;
	margin-bottom: 40px;
	font-weight: 600;
	font-size: 25px;
}
.banner-caption strong {
	color: #012e71;
	text-transform: uppercase;
	font-size: 25px;
	margin: 10px 0;
	float: left;
	font-weight: 700;
	position: relative;
	left: 10px;
}
.attened-section {
	padding: 50px 0 30px;
}
.attened-section h2 {
	color: #012e71;
	font-weight: 600; font-size:35px;
	margin-bottom: 10px;
}
.attened-section h5 {
	color: #012e71;
	font-weight: 600;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 30px;
	padding: 0;
	letter-spacing: 1px;
}
.time {
	/*background: #012e71;*/
	padding: 10px 20px;
	font-size: 20px;
	color: #fff; margin-bottom:50px;
	border-radius: 5px;
}
.time a {
	background: #012e71;
	padding: 10px 20px;
	font-size: 20px;
	color: #fff;
	border-radius: 5px;
	display:block;
}
.time a:hover { background:#e9b677;color: #000;}
.zoom-section {
	background: #e9b677;
	padding: 50px 0 30px;
}
.zoom-section ul {
	display: inline-block;
	text-align: left;
	width: 650px;
	margin: 0;
}
.zoom-section ul li {
	font-size: 22px;
	color: #000;
	margin-bottom: 20px;
	line-height: 30px;
}
.zoom-section i {
	color: #012e71;
}
footer {
	background: #012e71;
	color: #fff;
	padding: 30px 0;
	margin: 0 !important;
}
footer h4 {
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	padding: 0;
	margin: 0;
}
footer h3 {
	color: #fff;text-transform: uppercase;
	padding: 0;font-size: 20px;
}
footer h5 {
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	padding: 0;
	margin: 5px 0;
}
footer h5 a {
	color: #fff;
}
footer h5 a:hover { color:#e9b677;}
.foot-p {
	margin-top: 20px;
}
footer p {
	color: #fff;
	margin-top: 30px;
	font-size: 15px;
}
footer p a {
	color: #fff;
}
footer p a:hover { color:#e9b677;}
.form-section { background:#006; padding:50px 0 30px 0;}
.form-section h2 {
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	margin-bottom: 30px;
}
.form-section label {
	display: block;
	margin-bottom: 15px;
	color: #fff;
}
.form-section input {
	background: #f2f3f7;
	border-radius: 8px;
	border: none;margin-top: 3px;
}
.form-section input[type=submit]{
	background: #e9b677;
	border-radius: 8px;
	border: none;
	font-size:20px; text-transform:uppercase;
	color:#000; margin:30px 0;
}
.form-section input[type="submit"]:hover { background:#000; color:#fff;}
.form-section h5 {
	color: #f2f3f7;
	padding: 0;
}
div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
	color: #fff;
}
/*********************media starts*************************/
@media only screen 
  and (min-width: 320px) 
  and (max-width: 767px) {
.zoom-section ul {
	display: inline-block;
	text-align: left;
	width: 100%;
	margin: 0 auto;
	padding-left: 15px;
}
.banner-section {
	position: relative;
	background: #baddf9;
	padding: 0 0 30px 0;
}
.banner-caption {
	position: relative;
	left: 0;
	right: 0px;
	top: 20px;
	text-align: left;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: left;
	-webkit-justify-content: left;
	-ms-flex-pack: left;
	justify-content: left;
	-webkit-box-align: left;
	-webkit-align-items: center;
	-ms-flex-align: left;
	align-items: left;
	height: 100%;
	background: transparent;
}
.banner-caption ul li {
	margin-bottom: 10px;
	line-height: 35px;
	font-size: 20px;
	font-weight: 500;
}
.tphone {
	text-align: center;
	padding: 30px 0;
	font-size: 30px;
}
.time {
	margin-bottom: 0px;
	border-radius: 5px;
}
.banner-caption ul {
	position: relative;
	left: 0;
}	  
  }
  
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) {  
.banner-caption h2 {
	text-transform: uppercase;
	font-weight: 700;
	color: #000;
	font-size: 30px;
}
.banner-caption h4 {
	padding: 0;
	text-transform: uppercase;
	color: #000;
	margin-bottom: 20px;
	font-weight: 600;
	font-size: 20px;
}
.banner-caption ul li {
	margin-bottom: 10px;
	line-height: 25px;
	font-size: 20px;
	font-weight: 500;
}
.banner-caption strong {
	color: #012e71;
	text-transform: uppercase;
	font-size: 20px;
	margin: 10px 0;
	float: left;
	font-weight: 700;
}
.banner-caption ul {
	list-style: none;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 10px;
}
.time {
	/* background: #012e71; */
	padding: 10px 20px;
	font-size: 19px;
	color: #fff;
	margin-bottom: 0px;
	border-radius: 5px;
}
.time a {font-size: 19px;}
  }